Create llm account
http
POST /api/v1/llm-accountsCreate llm account
operationId: create_llm_account
Authentication
HTTPBearer / BrowserSession
See browser access. Session mutations require a Bearer key.
Request body
application/json: CreateLLMAccount
json
{
"$ref": "#/components/schemas/CreateLLMAccount"
}Responses
| Code | Description | Content |
|---|---|---|
| 201 | Create llm account | application/json: LLMAccountDetails |
| default | Invalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503). | application/json: ErrorResponse |